.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-224c7155-553b-4739-1a98-5d72ebbde2de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-224c7155-553b-4739-1a98-5d72ebbde2de) !important;
}
.lfr-layout-structure-item-0d349bce-e7f7-a7f3-5547-247b64f6f9c5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b948d237-c642-48a4-f675-e3bc5ff368a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b948d237-c642-48a4-f675-e3bc5ff368a9) !important;
}
.lfr-layout-structure-item-bf2fc728-62d7-6c3f-98c5-7496e0fa6b75 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
